<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:b="http://bootsfaces.net/ui">
      
    <h:head>
         
        <!-- Bootstrap core CSS -->
        <h:outputStylesheet library="css" name="bootstrap.min.css" />
        <!-- Custom styles for this template -->
        <h:outputStylesheet library="css" name="modern-business.css" />

        <h:outputStylesheet library="css" name="font-awesome.min.css" />
    
    </h:head>
    
    
    
    <body>

        <ui:composition template="./WEB-INF/template.xhtml">

            <ui:define name="conteudo">
                
                
                       <div class="container">

                        <!-- Page Heading/Breadcrumbs -->
                        <h1 class="row mt-4 mb-3 cab_princ transp">Botecos |
                            <p><small>Seu happy hour começa aqui.</small></p>
                        </h1>

                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">
                                <a href="index.html">Home</a>
                            </li>
                            <li class="breadcrumb-item active">Contato</li>
                        </ol>
                       </div>
                 
                    <!--divisoes-->
                    
                    <div class="row ui-g">
                    
                    <div class="ui-g-12 ui-md-6 ui-lg-1">
                        <img  src="resources/imagens/contact_us.png" alt="Contato" width="140%"/>
                    </div>
                    
                    <div class="ui-g-12 ui-md-6 ui-lg-2">
                        <div style="margin: 0px 0px 00px 30px">
                              <h2>Contato</h2>
                                <p>
                                    <abbr title="Telefone">Telefone</abbr><br></br> (027) 99999-9999
                                </p>
                                <p>
                                    <abbr title="Email">Email</abbr><br></br>
                                    <a href="mailto:name@example.com">name@example.com
                                    </a>
                                </p>
                           </div>
                    </div>
                    
                    <div class="ui-g-12 ui-md-6 ui-lg-4 ">
                        
                    </div>
                        
                    <div class="ui-g-12 ui-md-6 ui-lg-5">
                       
                    </div>
                                         
                        
                    </div>
                        
              
                
                
                    <div class="row ui-lg">       

                        <dir class="ui-g-12 ui-md-6 ui-lg-2">

                        </dir>
                        <dir class="ui-g-12 ui-md-6 ui-lg-8">
                            <h:form>
                                <p:growl id="mensagem" showDetail="true" />

                                <h:panelGrid columns="1" width="100%" style="position: inherit">

                                    <p:outputLabel value="Nome" />
                                    <b:inputText id="txtNome" value="#{MensagemBean.mensagem.nome}" />


                                    <p:outputLabel value="Telefone" /> 
                                    <b:inputText mask="(999)9999-9999" id="txtTelefone" value="#{MensagemBean.mensagem.telefone}"/>


                                    <p:outputLabel value="Celular" /> 
                                    <b:inputText mask="(999)99999-9999" id="txtCelular" value="#{MensagemBean.mensagem.celular}"/>                        


                                    <p:outputLabel value="Email" />
                                    <b:inputText id="txtEmail" value="#{MensagemBean.mensagem.email}" />

                                    <p:outputLabel value="Assunto" />
                                    <b:inputText id="txtAssunto" value="#{MensagemBean.mensagem.assunto}" />

                                    <p:outputLabel value="Mensagem" />
                                    <b:inputTextarea id="txtMenagem" value="#{MensagemBean.mensagem.messagem}" />


                                </h:panelGrid>
                                
                                <p:commandButton value="Enviar" actionListener="#{MensagemBean.salvar()}" update="mensagem" />
                                
                            </h:form>
                        </dir>
                        <dir class="ui-g-12 ui-md-6 ui-lg-2">

                        </dir>
                    </div><br></br>
                
                
                
            </ui:define>

        </ui:composition>

    </body>
</html>
